#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# default configuration
CND_ARTIFACT_DIR_default=dist/default/production
CND_ARTIFACT_NAME_default=Oasis5.X.production.hex
CND_ARTIFACT_PATH_default=dist/default/production/Oasis5.X.production.hex
CND_PACKAGE_DIR_default=${CND_DISTDIR}/default/package
CND_PACKAGE_NAME_default=oasis5.x.tar
CND_PACKAGE_PATH_default=${CND_DISTDIR}/default/package/oasis5.x.tar
